# Uses of Record Class
net.shibboleth.spring.testing.AbstractFailFastTest.MockProperty

Packages that use AbstractFailFastTest.MockProperty
Package
Description
net.shibboleth.spring.testing
APIs for Spring tests.

## Uses of AbstractFailFastTest.MockProperty in net.shibboleth.spring.testing

Method parameters in net.shibboleth.spring.testing with type arguments of type AbstractFailFastTest.MockProperty
Modifier and Type
Method
Description
`protected MockPropertySource`
AbstractFailFastTest.`propertySource(Collection<AbstractFailFastTest.MockProperty> values)`
Create a `MockPropertySource` populated with the provided properties